/* Mobile CSS */
.nav-primary .select-menu {
	display: none;
}

.single-post .entry-header{
	margin: 25px 0;	
}
/* Responsive Design
------------------------------------------------------------ */

@media only screen and (max-width: 1024px) {
html {
	-webkit-text-size-adjust: none;
}
.site-container{
	width: 100%;	
}

.welcome_message, 
.home-widget,
#home-wrap,
.site-inner .wrap,
.site-header .wrap,
.footer-widgets .wrap,
.site-footer .wrap,
.page-template-homepage-template-php .page_desc,
.home .site-inner .wrap{
	width: 100%;
}
.site-header,
.site-inner .wrap{
	padding-left:40px;
	padding-right: 40px;	
}
.nav-primary li{
	padding: 3px 5px;
}
.slides > li .li-wrap{
	padding-left:40px;	
}
#home-wrap{
	padding-left:40px;
	padding-right: 40px;
}
.footer-widgets, .site-footer{
	padding: 0 40px;	
}
.entry, .single-portfolio .entry,
.comment-respond{
	padding: 40px 0 24px;
	padding:4rem 0 2.4rem;	
}

.content-sidebar .content, 
.sidebar-content .content{
	width: 64.9%;	
}
.sidebar, .metaItem{
	width: 29.82%;
}
.slider_shortcode{
	width: 100% !important;
}
.box-wrapper p{
	padding: 0;
}
.folio-entry{
	width: 64.9%;
}
.jp-jplayer,
.jp-jplayer img,
.post_slider img{
	width: 100% !important;	
	height: auto !important;
}

.flex-direction-nav li a {
	display:block !important;	
}
.home_blog_feature li.element-3col{
	width: 31%;
}
.home_blog_feature li.element-2col{
	width: 47.7%;
}
.home_blog_feature li.element-4col{
	width: 22.7%;
}
.slider_shortcode .slides > li .li-wrap{
	width: 90%;	
}
}

@media only screen and (max-width: 768px) {

.title-area{
	float: none;
	text-align: center;
	padding: 0;
	width: auto;
	margin: 0 0 50px;
}
.site-header .wrap{
	height: auto;
}
#home-wrap {
	padding: 0 20px;
}
.site-header, .site-inner .wrap {
	padding-left: 20px;
	padding-right: 20px;
}
.nav-primary, .nav-primary ul{
	float:left;	
}
button,
a.button,
input[type="button"],
input[type="submit"],
input[type="reset"],
input[type="file"],
.entry a.more-link,
.comment-reply a,
#options li a,
#options li a.selected,
#options li a:hover,
.archive-pagination li a,
.archive-pagination li.disabled,
.archive-pagination li a:hover,
.archive-pagination li.active a,
.slides > li a{
	padding: 2px 10px;
	padding: .2em 1em;
}
.cta_button.button {
	margin-left: 20px;
}
.half {
	margin-top: 290px;
}
.home_blog_feature li h3, .blog_feature_shortcode li h3{
	line-height: 35px;	
}
blockquote{
	height: auto;
}
div.one-half.team,
div.one-third.team,
div.two-third.team,
div.three-fourth.team,
div.one-fourth.team{
	width: 47.8%;	
}
h1.entry-title, h2.entry-title, h2.entry-title a, h2.entry-title a:visited{
	line-height: 40px;
}

.jp-interface{
	width: 89%;
}
.blog_feature_shortcode .element-2col{
	width:45%;	
}
.blog_feature_shortcode .element-3col{
	width:45%;	
}
.blog_feature_shortcode .element-4col{
	width:45%;	
}
.blog_feature_shortcode .element-4col img{
	width: 100%;	
}
.full-width-content .slider_shortcode, .full-width-content .slider_shortcode .slides li{
	height: 350px !important;	
	background-size: cover;
}
.flex-direction-nav li a{
	top: 40% !important;	
}

.content-sidebar .slider_shortcode, .content-sidebar .slider_shortcode .slides li,
.sidebar-content .slider_shortcode, .sidebar-content .slider_shortcode .slides li{
	height: 300px !important;	
	background-size: cover;	
}
.page-template-homepage-template-php .site-inner{
	margin-top: 40px;	
}

.slider_shortcode  .slides > li .li-wrap{
	padding-left: 0 !important;	
}
.slider_shortcode  .slides > li .excerpt{
	font-size: 12px !important;
	width: 80% !important;
}
.slider_shortcode .slides > li h2{
	font-size: 16px !important;
}
.team_socials{
	margin: 0 !important;
}
.page-template-homepage-template-php h2{
	line-height: 40px;	
}
.header-image .site-header .title-area{
	margin: 0 auto 40px;
	float: none;	
}

.client_carousel img{
	width: 160px;
	height: auto;		
}

.home_blog_feature li.element-3col {
	width: 30%;
}
.home_blog_feature li.element-2col {
	width: 47%;
}
.home_blog_feature li.element-4col {
	width: 22%;
}
}

@media only screen and (max-width: 600px) {

div.one-half.special-services-box, div.one-third.special-services-box, div.two-third.special-services-box, div.three-fourth.special-services-box, div.one-fourth.special-services-box, div.one-half.team, div.one-third.team, div.two-third.team, div.three-fourth.team, div.one-fourth.team{
	width: 100%;	
}
div.two-third, div.one-third, div.two-third, div.three-fourth, div.one-fourth, div.one-half{
	width: 100%;
	margin-bottom: 20px;	
}
.home_blog_feature img{
	width: 100%;	
}
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3{
	width: 100%;	
}
.home_blog_feature .element-3col,
.home_blog_feature .element-2col,
.home_blog_feature .element-4col{
	width: 100%;	
}
.site-header, .site-inner .wrap {
	padding-left: 40px;
	padding-right: 40px;
}
#home-wrap {
	padding: 0 20px;
}
.site-footer .creds{
	float: none;
	text-align: center;	
}
.bottom-widget{
	margin-top: 20px;
}
.content-sidebar .content, .sidebar-content .content{
	width: 100%;	
}
.sidebar, .metaItem{
	width: 100%;	
}
.blog_feature_shortcode .element-2col, .blog_feature_shortcode .element-3col, .blog_feature_shortcode .element-4col{
	margin-bottom: 20px;
	width: 100%;
}
.client_carousel a, .client_carousel a img {
	height: auto;
	width: 240px;
}
.zp_social_icons ul li{
	margin: 4px 4px 0 0 !important;
}
.folio-entry{
	width: 100%;	
}
#home_gallery .slides > li .li-wrap{
	margin-top: 40px;	
}

.home_blog_feature li.element-3col,
.home_blog_feature li.element-2col,
.home_blog_feature li.element-4col{
	width: 100%;	
}
.content-sidebar .sidebar {
	padding: 0;
	border-left: none;
}
.sidebar-content .sidebar {
	padding: 0;
	border-right: none;
}
.call_to_action_box {
	text-align: center;
}
.cta_button.button {
	margin-left: 0;
	text-align: center;
	float: none;
}
}

@media only screen and (max-width: 480px) {
.nav-primary ul.menu{
	display:none;	
}
.nav-primary{
	width: 100%;	
}
.nav-primary .select-menu {
	display: block;
	width: 100%;
}

#home_gallery{
	height: 600px !important;	
}

#slider .slides > li{
	height: 600px !important;
}
.half {
	margin-top: 10%;
}
.slides > li .excerpt{
	width: 73% !important;	
}
.slides > li h2{
	font-size: 28px !important;	
}
.slides > li h3{
	font-size: 35px !important;
}
.call_to_action_box > h1, .call_to_action_box > h2, .call_to_action_box > h3 {
	margin: 30px 0;
	width: 100%;
	display: block;
	float: left;
}
.cta_button.button {
	width: auto;
	margin: 0 auto;
	float: none;
}
.call_to_action_box{
	text-align: center;	
}
.client_carousel a, .client_carousel a img {
	height: auto;
	width: 181px;
}
.entry{
	padding: 40px 0 24px;	
}
.slider_shortcode .slides li .li-wrap{
	display: none;	
}
.header-image .title-area, .header-image .site-title, .header-image .site-title a{
	width: 246px;
	height:77px;
}
.element img{
	width: 100%;	
}
}

@media only screen and (max-width: 320px) {
.slides > li .excerpt {
	width: 50% !important;
	display:block;
}

.slides > li h2{
	font-size: 20px !important;	
}
.slides > li h3{
	font-size: 24px !important;
}
.excerpt > p {
	font-size: 13px;
	line-height: 18px;
}
.zp_social_icons ul li{
	margin: 4px 4px 0 0 !important;
}
.slider_shortcode .slides li {
	margin: 0;
	width: 223px !important;
	background-size: cover;
	height: 149px !important;
}
.slider_shortcode{
	height: 149px !important;	
}
.slider_shortcode .flex-direction-nav li a{
	top:30% !important;	
}
.team_socials{
	margin: 0 !important;	
}
.page-template-homepage-template-php h2{
	line-height: 40px;	
}
.call_to_action_box{
	padding: 28px 0 27px 0;	
}
.call_to_action_box > h1, .call_to_action_box > h2, .call_to_action_box > h3{
	font-size: 35px !important;	
}
.cta_button.button.large-btn {
	font-size: 20px !important;	
}
#home-wrap {
	padding: 20px;
}
#home_gallery, #home_gallery #slider .slides > li{
	height: 600px !important;	
}
.content-sidebar .slider_shortcode, .content-sidebar .slider_shortcode .slides li, .sidebar-content .slider_shortcode, .sidebar-content .slider_shortcode .slides li {
	height: 150px !important;
	background-size: cover;
}
.full-width-content .slider_shortcode, .full-width-content .slider_shortcode .slides li {
	height: 150px !important;
	background-size: cover;
}
blockquote{
	padding: 0 0 0 34px;	
	margin: 0;
}
.client_carousel a, .client_carousel a img {
	height: auto;
	width: 220px;
}
}